XTMISC_PROTO_ICON_FUNC(3)

PROTO_FUNC
xtmisc_PROTO_icon_func - Write an icon pixmap.

SYNOPSIS
#include <karma_xtmisc.h>

void xtmisc_PROTO_icon_func

(Display *display, Pixmap pixmap, int width, int height)

DESCRIPTION
Write an icon pixmap.

display
    The display pointer.

pixmap
    The pixmap to write to.

width
    The width of the pixmap.

height
    The height of the pixmap.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/